#!/usr/bin/env zsh

choice="$(fuzzel --index -d <<'EOF'
Enable
Disable
EOF
)"
if (( ${?} != 0 )) || (( "${choice}" == -1 )); then
    exit 0
fi
case "${choice}" in
    0)
        hyprctl keyword monitor 'DP-3,1920x1080@60,auto,1'
        ;;
    1)
        hyprctl keyword monitor 'DP-3,disable'
        ;;
esac
